algorithm: DANN
criterion: Calibration
criterion_final: 0.9958757360776266
dataset: HalfLife
hparams:
  discr_lr: 2.0217680589363624e-05
  discr_weight_decay: 1.0
  lambda_reg: 9.925084691494577
  lr: 0.0020284567294289726
  mlp_depth: 5
  mlp_width: 512
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 1.7235816375520392e-09
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: ECFP6
seed: 41121
test_calibration_final: 0.997377872467041
test_performance_0: 196.27810668945312
test_performance_1: 197.77537536621094
test_performance_2: 638.849853515625
test_performance_final: 149.6016082763672
train_val_split: Random
val_calibration_final: 0.990055501461029
val_performance_0: 68.45561218261719
val_performance_1: 87.96525573730469
val_performance_2: 271.7393493652344
val_performance_final: 70.0014419555664
